//-----------本機Broker-----------
function main_LocalBrokerCheckPort_blur(that)
{
	var Class = new LocalBroker();
	Class.CheckPort(that);
	Class = null;
}
function main_LocalBrokerCheckAccount_blur(that)
{
	var Class = new LocalBroker();
	Class.CheckAccount(that);
	Class = null;
}
function main_LocalBrokerCheckPassword_blur(that)
{
	var Class = new LocalBroker();
	Class.CheckPassword(that);
	Class = null;
}